autoreconf.*
copyright
*.debhelper
debhelper-build-stamp
*.debhelper.log
dh_pidgin.1
files
finch
finch-dev
libpurple0
libpurple-bin
libpurple-dev
pidgin
pidgin-data
pidgin-dev
stamp-*
*.substvars
tmp
